libXorcode.so.1 liberasurecode1 #MINVER#
* Build-Depends-Package: liberasurecode-dev
 data_bit_lookup@Base 1.1.0
 data_bm_hd3@Base 1.1.0
 data_bm_hd4@Base 1.1.0
 does_parity_have_data@Base 1.1.0
 fast_memcpy@Base 1.1.0
 g_10_5_3_hd_code_data_bms@Base 1.1.0
 g_10_5_3_hd_code_parity_bms@Base 1.1.0
 g_10_5_4_hd_code_data_bms@Base 1.1.0
 g_10_5_4_hd_code_parity_bms@Base 1.1.0
 g_10_6_3_hd_code_data_bms@Base 1.1.0
 g_10_6_3_hd_code_parity_bms@Base 1.1.0
 g_10_6_4_hd_code_data_bms@Base 1.1.0
 g_10_6_4_hd_code_parity_bms@Base 1.1.0
 g_11_6_3_hd_code_data_bms@Base 1.1.0
 g_11_6_3_hd_code_parity_bms@Base 1.1.0
 g_11_6_4_hd_code_data_bms@Base 1.1.0
 g_11_6_4_hd_code_parity_bms@Base 1.1.0
 g_12_6_3_hd_code_data_bms@Base 1.1.0
 g_12_6_3_hd_code_parity_bms@Base 1.1.0
 g_12_6_4_hd_code_data_bms@Base 1.1.0
 g_12_6_4_hd_code_parity_bms@Base 1.1.0
 g_13_6_3_hd_code_data_bms@Base 1.1.0
 g_13_6_3_hd_code_parity_bms@Base 1.1.0
 g_13_6_4_hd_code_data_bms@Base 1.1.0
 g_13_6_4_hd_code_parity_bms@Base 1.1.0
 g_14_6_3_hd_code_data_bms@Base 1.1.0
 g_14_6_3_hd_code_parity_bms@Base 1.1.0
 g_14_6_4_hd_code_data_bms@Base 1.1.0
 g_14_6_4_hd_code_parity_bms@Base 1.1.0
 g_15_6_3_hd_code_data_bms@Base 1.1.0
 g_15_6_3_hd_code_parity_bms@Base 1.1.0
 g_15_6_4_hd_code_data_bms@Base 1.1.0
 g_15_6_4_hd_code_parity_bms@Base 1.1.0
 g_16_6_4_hd_code_data_bms@Base 1.1.0
 g_16_6_4_hd_code_parity_bms@Base 1.1.0
 g_17_6_4_hd_code_data_bms@Base 1.1.0
 g_17_6_4_hd_code_parity_bms@Base 1.1.0
 g_18_6_4_hd_code_data_bms@Base 1.1.0
 g_18_6_4_hd_code_parity_bms@Base 1.1.0
 g_19_6_4_hd_code_data_bms@Base 1.1.0
 g_19_6_4_hd_code_parity_bms@Base 1.1.0
 g_20_6_4_hd_code_data_bms@Base 1.1.0
 g_20_6_4_hd_code_parity_bms@Base 1.1.0
 g_3_3_3_hd_code_data_bms@Base 1.1.0
 g_3_3_3_hd_code_parity_bms@Base 1.1.0
 g_5_5_3_hd_code_data_bms@Base 1.1.0
 g_5_5_3_hd_code_parity_bms@Base 1.1.0
 g_5_5_4_hd_code_data_bms@Base 1.1.0
 g_5_5_4_hd_code_parity_bms@Base 1.1.0
 g_6_5_3_hd_code_data_bms@Base 1.1.0
 g_6_5_3_hd_code_parity_bms@Base 1.1.0
 g_6_5_4_hd_code_data_bms@Base 1.1.0
 g_6_5_4_hd_code_parity_bms@Base 1.1.0
 g_6_6_3_hd_code_data_bms@Base 1.1.0
 g_6_6_3_hd_code_parity_bms@Base 1.1.0
 g_6_6_4_hd_code_data_bms@Base 1.1.0
 g_6_6_4_hd_code_parity_bms@Base 1.1.0
 g_7_5_3_hd_code_data_bms@Base 1.1.0
 g_7_5_3_hd_code_parity_bms@Base 1.1.0
 g_7_5_4_hd_code_data_bms@Base 1.1.0
 g_7_5_4_hd_code_parity_bms@Base 1.1.0
 g_7_6_3_hd_code_data_bms@Base 1.1.0
 g_7_6_3_hd_code_parity_bms@Base 1.1.0
 g_7_6_4_hd_code_data_bms@Base 1.1.0
 g_7_6_4_hd_code_parity_bms@Base 1.1.0
 g_8_5_3_hd_code_data_bms@Base 1.1.0
 g_8_5_3_hd_code_parity_bms@Base 1.1.0
 g_8_5_4_hd_code_data_bms@Base 1.1.0
 g_8_5_4_hd_code_parity_bms@Base 1.1.0
 g_8_6_3_hd_code_data_bms@Base 1.1.0
 g_8_6_3_hd_code_parity_bms@Base 1.1.0
 g_8_6_4_hd_code_data_bms@Base 1.1.0
 g_8_6_4_hd_code_parity_bms@Base 1.1.0
 g_9_5_3_hd_code_data_bms@Base 1.1.0
 g_9_5_3_hd_code_parity_bms@Base 1.1.0
 g_9_5_4_hd_code_data_bms@Base 1.1.0
 g_9_5_4_hd_code_parity_bms@Base 1.1.0
 g_9_6_3_hd_code_data_bms@Base 1.1.0
 g_9_6_3_hd_code_parity_bms@Base 1.1.0
 g_9_6_4_hd_code_data_bms@Base 1.1.0
 g_9_6_4_hd_code_parity_bms@Base 1.1.0
 g_bit_lookup@Base 1.1.0
 get_failure_pattern@Base 1.1.0
 get_missing_data@Base 1.1.0
 get_missing_parity@Base 1.1.0
 hd3_m3_data@Base 1.1.0
 hd3_m3_parity@Base 1.1.0
 hd3_m5_data@Base 1.1.0
 hd3_m5_parity@Base 1.1.0
 hd3_m6_data@Base 1.1.0
 hd3_m6_parity@Base 1.1.0
 hd4_m5_data@Base 1.1.0
 hd4_m5_parity@Base 1.1.0
 hd4_m6_data@Base 1.1.0
 hd4_m6_parity@Base 1.1.0
 index_of_connected_parity@Base 1.1.0
 init_xor_hd_code@Base 1.1.0
 is_data_in_parity@Base 1.1.0
 missing_elements_bm@Base 1.1.0
 num_missing_data_in_parity@Base 1.1.0
 parity_bit_lookup@Base 1.1.0
 parity_bm_hd3@Base 1.1.0
 parity_bm_hd4@Base 1.1.0
 remove_from_missing_list@Base 1.1.0
 selective_encode@Base 1.1.0
 xor_bufs_and_store@Base 1.1.0
 xor_code_encode@Base 1.1.0
 xor_hd_decode@Base 1.1.0
 xor_hd_fragments_needed@Base 1.1.0
 xor_reconstruct_one@Base 1.1.0
liberasurecode.so.1 liberasurecode1 #MINVER#
* Build-Depends-Package: liberasurecode-dev
 active_instances@Base 1.1.0
 active_instances_rwlock@Base 1.1.0
 add_fragment_metadata@Base 1.1.0
 alloc_and_set_buffer@Base 1.1.0
 alloc_fragment_buffer@Base 1.1.0
 alloc_zeroed_buffer@Base 1.1.0
 backend_flat_xor_hd@Base 1.1.0
 backend_isa_l_rs_cauchy@Base 1.4.0
 backend_isa_l_rs_vand@Base 1.1.0
 backend_jerasure_rs_cauchy@Base 1.1.0
 backend_jerasure_rs_vand@Base 1.1.0
 backend_liberasurecode_rs_vand@Base 1.1.0
 backend_libphazr@Base 1.5.0
 backend_null@Base 1.1.0
 backend_shss@Base 1.1.0
 check_and_free_buffer@Base 1.1.0
 compute_alg_sig@Base 1.1.0
 destroy_alg_sig@Base 1.1.0
 ec_backends_supported@Base 1.1.0
 ec_backends_supported_str@Base 1.1.0
 finalize_fragments_after_encode@Base 1.1.0
 flat_xor_hd@Base 1.1.0
 flat_xor_hd_op_stubs@Base 1.1.0
 flat_xor_hd_ops@Base 1.1.0
 fragments_to_string@Base 1.1.0
 free_fragment_buffer@Base 1.1.0
 get_aligned_buffer16@Base 1.1.0
 get_aligned_data_size@Base 1.1.0
 get_backend_id@Base 1.1.0
 get_backend_version@Base 1.1.0
 get_data_ptr_array_from_fragments@Base 1.1.0
 get_data_ptr_from_fragment@Base 1.1.0
 get_fragment_backend_metadata_size@Base 1.1.0
 get_fragment_buffer_size@Base 1.1.0
 get_fragment_idx@Base 1.1.0
 get_fragment_partition@Base 1.1.0
 get_fragment_payload_size@Base 1.1.0
 get_fragment_ptr_array_from_data@Base 1.1.0
 get_fragment_ptr_from_data@Base 1.1.0
 get_fragment_ptr_from_data_novalidate@Base 1.1.0
 get_fragment_size@Base 1.1.0
 get_galois_multi_func@Base 1.1.0
 get_galois_uninit_func@Base 1.1.0
 get_jerasure_sohandle@Base 1.1.0
 get_libec_version@Base 1.1.0
 get_orig_data_size@Base 1.1.0
 ilog_table@Base 1.1.0
 ilog_table_begin@Base 1.1.0
 init_alg_sig@Base 1.1.0
 is_invalid_fragment@Base 1.1.0
 is_invalid_fragment_header@Base 1.2.0
 is_invalid_fragment_metadata@Base 1.2.0
 isa_l_common_init@Base 1.4.0
 isa_l_decode@Base 1.4.0
 isa_l_element_size@Base 1.4.0
 isa_l_encode@Base 1.4.0
 isa_l_exit@Base 1.4.0
 isa_l_min_fragments@Base 1.4.0
 isa_l_reconstruct@Base 1.4.0
 isa_l_rs_cauchy@Base 1.4.0
 isa_l_rs_cauchy_op_stubs@Base 1.4.0
 isa_l_rs_cauchy_ops@Base 1.4.0
 isa_l_rs_vand@Base 1.1.0
 isa_l_rs_vand_op_stubs@Base 1.1.0
 isa_l_rs_vand_ops@Base 1.1.0
 jerasure_rs_cauchy@Base 1.1.0
 jerasure_rs_cauchy_op_stubs@Base 1.1.0
 jerasure_rs_cauchy_ops@Base 1.1.0
 jerasure_rs_vand@Base 1.1.0
 jerasure_rs_vand_op_stubs@Base 1.1.0
 jerasure_rs_vand_ops@Base 1.1.0
 liberasurecode_backend_alloc_desc@Base 1.1.0
 liberasurecode_backend_available@Base 1.2.0
 liberasurecode_backend_close@Base 1.1.0
 liberasurecode_backend_instance_get_by_desc@Base 1.1.0
 liberasurecode_backend_instance_register@Base 1.1.0
 liberasurecode_backend_instance_unregister@Base 1.1.0
 liberasurecode_backend_open@Base 1.1.0
 liberasurecode_crc32_alt@Base 1.6.0
 liberasurecode_decode@Base 1.1.0
 liberasurecode_decode_cleanup@Base 1.1.0
 liberasurecode_encode@Base 1.1.0
 liberasurecode_encode_cleanup@Base 1.1.0
 liberasurecode_exit@Base 1.1.0
 liberasurecode_fragments_needed@Base 1.1.0
 liberasurecode_get_aligned_data_size@Base 1.1.0
 liberasurecode_get_fragment_metadata@Base 1.1.0
 liberasurecode_get_fragment_size@Base 1.1.0
 liberasurecode_get_minimum_encode_size@Base 1.1.0
 liberasurecode_get_version@Base 1.4.0
 liberasurecode_init@Base 1.1.0
 liberasurecode_instance_create@Base 1.1.0
 liberasurecode_instance_destroy@Base 1.1.0
 liberasurecode_reconstruct_fragment@Base 1.1.0
 liberasurecode_rs_vand@Base 1.1.0
 liberasurecode_rs_vand_op_stubs@Base 1.1.0
 liberasurecode_rs_vand_ops@Base 1.1.0
 liberasurecode_verify_fragment_metadata@Base 1.1.0
 liberasurecode_verify_stripe_metadata@Base 1.1.0
 libphazr@Base 1.5.0
 libphazr_op_stubs@Base 1.5.0
 libphazr_ops@Base 1.5.0
 load_gf_functions@Base 1.1.0
 log_table@Base 1.1.0
 next_backend_desc@Base 1.1.0
 null@Base 1.1.0
 null_op_stubs@Base 1.1.0
 null_ops@Base 1.1.0
 num_supported_backends@Base 1.1.0
 prepare_fragments_for_decode@Base 1.1.0
 prepare_fragments_for_encode@Base 1.1.0
 rs_galois_deinit_tables@Base 1.1.0
 rs_galois_div@Base 1.1.0
 rs_galois_init_tables@Base 1.1.0
 rs_galois_inverse@Base 1.1.0
 rs_galois_mult@Base 1.1.0
 set_backend_id@Base 1.1.0
 set_backend_version@Base 1.1.0
 set_checksum@Base 1.1.0
 set_fragment_backend_metadata_size@Base 1.1.0
 set_fragment_idx@Base 1.1.0
 set_fragment_payload_size@Base 1.1.0
 set_libec_version@Base 1.1.0
 set_orig_data_size@Base 1.1.0
 shss@Base 1.1.0
 shss_op_stubs@Base 1.1.0
 shss_ops@Base 1.1.0
 stub_galois_uninit_field@Base 1.1.0
 valid_gf_w@Base 1.1.0
 valid_pairs@Base 1.1.0
liberasurecode_rs_vand.so.1 liberasurecode1 #MINVER#
* Build-Depends-Package: liberasurecode-dev
 col_mult@Base 1.1.0
 col_mult_and_add@Base 1.1.0
 copy_row@Base 1.1.0
 create_decoding_matrix@Base 1.1.0
 create_non_systematic_vand_matrix@Base 1.1.0
 deinit_liberasurecode_rs_vand@Base 1.1.0
 free_systematic_matrix@Base 1.1.0
 gaussj_inversion@Base 1.1.0
 get_first_k_available@Base 1.1.0
 get_matrix_row@Base 1.1.0
 get_non_zero_diagonal@Base 1.1.0
 ilog_table@Base 1.1.0
 ilog_table_begin@Base 1.1.0
 init_liberasurecode_rs_vand@Base 1.1.0
 is_identity_matrix@Base 1.1.0
 is_missing@Base 1.1.0
 liberasurecode_rs_vand_decode@Base 1.1.0
 liberasurecode_rs_vand_encode@Base 1.1.0
 liberasurecode_rs_vand_reconstruct@Base 1.1.0
 log_table@Base 1.1.0
 make_systematic_matrix@Base 1.1.0
 print_matrix@Base 1.1.0
 region_dot_product@Base 1.1.0
 region_multiply@Base 1.1.0
 region_xor@Base 1.1.0
 row_mult@Base 1.1.0
 row_mult_and_add@Base 1.1.0
 rs_galois_deinit_tables@Base 1.1.0
 rs_galois_div@Base 1.1.0
 rs_galois_init_tables@Base 1.1.0
 rs_galois_inverse@Base 1.1.0
 rs_galois_mult@Base 1.1.0
 square_matrix_multiply@Base 1.1.0
 swap_matrix_rows@Base 1.1.0
libnullcode.so.1 liberasurecode1 #MINVER#
* Build-Depends-Package: liberasurecode-dev
 null_code_decode@Base 1.1.0
 null_code_encode@Base 1.1.0
 null_code_fragments_needed@Base 1.1.0
 null_code_init@Base 1.1.0
 null_reconstruct@Base 1.1.0
